/* CSS Document */

a:link {
	color: #0099FF;
}
a:visited {
	color: #999999;
}
a:hover {
	color: #F90;
}
a:active {
	color: #F60;
}
body,td,th {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
.Footnote {
	font-size: 11px;
	color: #666;
}
.TitleBold {
	font-size: 12px;
	color: #3B95C9;
	font-weight: bold;
	}
.TitleNormal {
	font-size: 11px;
	color: #3B95C9;
	font-weight: bold;
	}
hr {
	border: 0;
	width: 100%;
	color: #CCC;
	background-color: #CCC;
	height: 1px
}
.bgBeach {
	font-size: 13px;
	color: #3B95C9;
	background-image: url(images/bg_beach.jpg);
	background-repeat: repeat-x;
	}
.frameWhite {
	background-color: #FFF;
	}
.frameBlue {
	background-color: #bce0eb;
	}
.fontWhite {
	color: #FFF;
	font-size: 12px;
	}
.bgLeft {
	background-image: url(images/top_left.png);
	background-repeat: no-repeat;
	background-position: right top;
	}
.bgRight {
	background-image: url(images/top_right.png);
	background-repeat: no-repeat;
	background-position: left top;
	}
